import { http } from "@/utils/http";

/** 反馈列表 */
export const getFeedbackList = (data?: object) => {
  return http.request<any>("post", "/feedback/list", { data });
};

/** 反馈详情 */
export const getFeedbackDetail = (id: number) => {
  return http.request<any>("get", `/feedback/detail/${id}`);
};

/** 修改反馈 */
export const modifyFeedback = (data: object) => {
  return http.request<any>("post", "/feedback/modify", { data });
};

/** 删除反馈 */
export const removeFeedback = (id: number) => {
  return http.request<any>("get", `/feedback/delete/${id}`);
};
